0 Replies Latest reply on Mar 28, 2013 5:04 AM by Harald Wellmann

    Hibernate Validator 5.0.0 on JBoss AS 7.1?

    Harald Wellmann Novice

      Is it possible to use Hibernate Validator 5.0.0(.CRx) on JBoss AS 7.1.x? Can I simply include the Validator JAR in my WAR? Or do I have to install it as a JBoss module and override the default?

       

      Best regards,

      Harald